package com.iqser.red.service.peristence.v1.server.integration.service;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import com.iqser.red.service.persistence.management.v1.processor.service.users.UserService;

@Service
public class UserProvider {

    @Autowired
    private UserService userService;

    public String getUserId(){
        return "manageradmin1@test.com";
    }

    public String getAltUserId(){
        return "manageradmin2@test.com";
    }

    public String getMemberUserId(){
        return "manageradmin3@test.com";
    }

}
